Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# rpmlead.c File Reference

`#include "system.h"`
`#include <netinet/in.h>`
`#include <rpmlib.h>`
`#include "rpmlead.h"`
`#include "debug.h"`

Go to the source code of this file.

## Functions
int | writeLead (FD_t fd, const struct rpmlead *lead)
int | readLead (FD_t fd, struct rpmlead *lead)

## Detailed Description

Definition in file rpmlead.c.